/**
 * CSS / Common / Defaults Responsive.
 */

/* ------------------------------------------------------------------------- */

@charset "UTF-8";

/* ------------------------------------------------------------------------- */

/**
 * - Bootstrap columns.
 * - Links.
 * - Layout.
 * - Header.
 * - Footer.
 * - Content.
 */

/* ------------------------------------------------------------------------- */

/**
 * Bootstrap columns.
 */
@media (max-width: 767px) {
    .col-xs-5ths {
        float: left;
        width: 20%;
    }
    .col-xs-offset-5ths {
        margin-left: 20%;
    }
}

@media (min-width: 768px) {
    .col-sm-5ths {
        float: left;
        width: 20%;
    }
    .col-sm-offset-5ths {
        margin-left: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        float: left;
        width: 20%;
    }
    .col-md-offset-5ths {
        margin-left: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        float: left;
        width: 20%;
    }
    .col-lg-offset-5ths {
        margin-left: 20%;
    }
}

/* ------------------------------------------------------------------------- */

/**
 * Footer.
 */
@media (max-width: 767px) {
    footer div.footer-navigation {
    }
        footer div.footer-navigation a,
        footer div.footer-navigation a:hover,
        footer div.footer-navigation a:active,
        footer div.footer-navigation a:focus {
            display: block;
            float: none;
        }

    footer div.footer-pages {
    }
        footer div.footer-pages a {
            display: block;
            float: none;
        }

    footer div.footer-copyright {
    }
        footer div.footer-copyright p {
            font-weight: normal;
        }
            footer div.footer-copyright p span {
                display: none;
            }
}

/* ------------------------------------------------------------------------- */
